.timeline {
    list-style: none;
    padding: 20px 0 20px;
    position: relative;
}

    .timeline:before {
        top: 0;
        bottom: 0;
        position: absolute;
        content: " ";
        width: 3px;
        background-color: #002F62;
        left: 50%;
        margin-left: -1.5px;
    }

    .timeline > li {
        margin-bottom: 20px;
        position: relative;
    }

        .timeline > li:before,
        .timeline > li:after {
            content: " ";
            display: table;
        }

        .timeline > li:after {
            clear: both;
        }

        .timeline > li:before,
        .timeline > li:after {
            content: " ";
            display: table;
        }

        .timeline > li:after {
            clear: both;
        }

        .timeline > li > .timeline-panel {
            width: 46%;
            float: left;
            border: 1px solid #002F62;
            border-radius: 2px;
            padding: 20px;
            position: relative;
            /*-webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
            box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);*/
        }

            .timeline > li > .timeline-panel:before {
                position: absolute;
                top: 26px;
                right: -15px;
                display: inline-block;
                border-top: 15px solid transparent;
                border-left: 15px solid #002F62;
                border-right: 0 solid #002F62;
                border-bottom: 15px solid transparent;
                content: " ";
            }

            .timeline > li > .timeline-panel:after {
                position: absolute;
                top: 27px;
                right: -14px;
                display: inline-block;
                border-top: 14px solid transparent;
                border-left: 14px solid #fff;
                border-right: 0 solid #fff;
                border-bottom: 14px solid transparent;
                content: " ";
            }

        .timeline > li > .timeline-badge {
            color: #fff;
            width: 50px;
            height: 50px;
            line-height: 50px;
            font-size: 1.4em;
            text-align: center;
            position: absolute;
            top: 16px;
            left: 50%;
            margin-left: -25px;
            z-index: 100;
            border: 1px solid #002F62;
            border-radius: 50%;
            background-color: #002F62;
            /*display: inline-block;*/
        }

        .timeline > li.timeline-inverted > .timeline-panel {
            float: right;
        }

            .timeline > li.timeline-inverted > .timeline-panel:before {
                border-left-width: 0;
                border-right-width: 15px;
                left: -15px;
                right: auto;
            }

            .timeline > li.timeline-inverted > .timeline-panel:after {
                border-left-width: 0;
                border-right-width: 14px;
                left: -14px;
                right: auto;
            }

.timeline-badge.primary {
    background-color: #E5EAEF;
}

.timeline-badge.success {
    background-color: #E5EAEF;
}

.timeline-badge.warning {
    background-color: #E5EAEF;
}

.timeline-badge.danger {
    background-color: #E5EAEF;
}

.timeline-badge.info {
    background-color: #E5EAEF;
}

.timeline-title {
    margin-top: 0;
    color: inherit;
}

.timeline-body > p,
.timeline-body > ul {
    margin-bottom: 0;
}

    .timeline-body > p + p {
        margin-top: 5px;
    }

@media (max-width: 767px) {
    ul.timeline:before {
        left: 40px;
    }

    ul.timeline > li > .timeline-panel {
        width: calc(100% - 90px);
        width: -moz-calc(100% - 90px);
        width: -webkit-calc(100% - 90px);
    }

    ul.timeline > li > .timeline-badge {
        left: 15px;
        margin-left: 0;
        top: 16px;
    }

    ul.timeline > li > .timeline-panel {
        float: right;
    }

        ul.timeline > li > .timeline-panel:before {
            border-left-width: 0;
            border-right-width: 15px;
            left: -15px;
            right: auto;
        }

        ul.timeline > li > .timeline-panel:after {
            border-left-width: 0;
            border-right-width: 14px;
            left: -14px;
            right: auto;
        }
}

#timeline-header {
    color: #002F62;
    font-family: "Lexend Deca";
    font-size: 24px;
    margin: 0 auto;
    text-align: center;
}

.blog-header {
   color: #002F62 !important; 
   font-family: "Lexend Deca";
   font-size: 24px;
   margin: 0 auto;
   text-align: center;
}

.blog-header-post {
   color: #E5EAEF !important; 
   font-family: "Lexend Deca";
   font-size: 48px;
   margin: 0 auto;
   text-align: center;
}

.page-header {
    /*border: 1px solid #002F62;*/
    padding-top: 40px;
    padding-bottom: 40px;
    /*max-width: 50%;*/
    margin: 0 auto
}

.blog-page-header {
    padding-top: 40px;
    /*max-width: 50%;*/
    margin: 0 auto
}

li#first {
    margin-top: 50px;
}

.welcome-header {
    color: #002F62;
    font-family: "Lexend Deca";
    font-size: 16px;
    line-height: 20px;
    /*text-align: center;*/
    margin-top: 30px;
}

.welcome-body {
    /*width: 232px;*/
    color: #666666;
    font-family: "Lexend Deca";
    font-size: 16px;
    line-height: 20px;
    /*text-align: center;*/
}

.welcome-ol {
    margin: 0 auto;
}

.welcome-li {
    color: #002F62;
    font-family: "Lexend Deca";
    font-size: 16px;
    line-height: 20px;
    margin-top: 30px;
}

.no-bullet {
    list-style: none;
}